#!/bin/bash
# startrm  Internal command to start repository manager on Unix/Linux OS
# 
if [ `id -un` != "informix" ]; then
    echo $"startrm must be run as user informix"
    exit 1
fi
if [ "$1" = "" ]; then
    echo $"startrm cannot be run externally"
    exit 1
fi
cd $1
. ../server/ids11750/optimrepo.ksh
. ../server/ids11750/setenvutf8.ksh
. ../server/ids11750/echoenv.ksh
$1/eclipse 2>&1 | tee -a repomanager.log



